.conte_noti_rel{
    width: 98%;
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 32px;
    margin-top: 32px; 
    font-family: Montserrat-Regular;

    
}
.conte_noti_rel .titulo_noti_rel{
    margin-bottom: 6px;
    font-size: 28px;
    text-align: center;
    font-family: Creato-Display;

}
.conte_noti_rel .noti_rel{
    width: 50%;
    float: left;
    padding: 12px;
    font-family: Montserrat-Regular;
    height: 250px;
}

.conte_noti_rel .noti_rel .imagen{
    width: 100%;
    margin-bottom: 12px;
}
.conte_noti_rel .noti_rel .subcategoria{
    display: block; 
    float: left;
    width: auto;
    margin-bottom: 12px;
    padding-bottom: 2px;
    font-size: 12px;
    border-bottom: solid #FAC93B;
        font-family: Montserrat-Regular;

    
}
.conte_noti_rel .noti_rel .titulo{
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    font-family: Creato-Display;
    padding: 8px;

    
}
.conte_noti_rel .noti_rel .autorr{
    display: block;
    float: left;
    width: 100%;
    font-size: 11px;
    margin-bottom: 12px;
    
}
.conte_noti_rel .noti_rel .imagen img{
    width: 100%;
}
@media (min-width: 1024px) {   
    .conte_noti_rel{
        float: right;
        margin-right: 3.2%;
        width: 92%;
        display: table;
        margin-left: auto;
        margin-bottom: 0px;
        margin-top: 0px; 
        
     }
    .conte_noti_rel .noti_rel{
        width: 20%;
        padding: 16px 20px 0px 0px;
        margin-bottom: 32px;
    }
}
